SOGo | BTS

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004356SOGoActiveSyncpublic2017-12-12 01:302017-12-19 10:07
Reporterber_drug 
Assigned Tofrancis 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platform[Server] LinuxOSRHEL/CentOSOS Version7
Product Versionnightly v3 
Target VersionFixed in Versionnightly v3 
Summary0004356: Search in the global address book via EAS does not work
DescriptionSearch in the global address book via EAS does not work.
An error entry in the sogo.log file:

2017-12-12 11:07:08.799 sogod[17147] EXCEPTION: <NSException: 0x55f5db3e2b30> NAME:NSInvalidArgumentException REASON:NSConstantString(instance) does not recognize objectEnumerator INFO:(null)
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0012471)
nyamakiev (reporter)
2017-12-18 05:54

Have this problem too.
When search from Android Exchange client.
When search in WEB interface of SOGO, all good.

- Related Changesets
sogo: master 28a37de6
Timestamp: 2017-12-19 10:06:01
Author: francis
Details ] Diff ]
Use address books search fields in Contacts module

Fixes 0004356
mod - ActiveSync/SOGoActiveSyncDispatcher.m Diff ] File ]

- Issue History
Date Modified Username Field Change
2017-12-12 01:30 ber_drug New Issue
2017-12-18 05:54 nyamakiev Note Added: 0012471
2017-12-19 10:06 francis Changeset attached => sogo master 28a37de6
2017-12-19 10:06 francis Assigned To => francis
2017-12-19 10:06 francis Resolution open => fixed
2017-12-19 10:07 francis Status new => resolved
2017-12-19 10:07 francis Fixed in Version => nightly v3


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker